@media screen and (min-width: 1200px){.wrapper{width:1150px}}
@media only screen and (min-width: 768px) and (max-width: 959px) {
.wrapper{width:98%;}
#sidebar-right {width:25%;float:right;margin:0;display:block;}
#sidebar-left {width:25%;float:left;margin:0;display:block;}
#main-content {width:42%;float:right;margin:0 2% 0 0;display:block;}
#footer{padding:10px 0px;}
#footer nav, .flogo, .sarchbox h5 {display:none;}
.sarchbox{float:none;margin:0 auto;width:70%;}
.sarchbox input[type=text] {width:70%;}
.sarchbox input[type=submit]{width:20%;margin-right:13px;}
.social {float:none;margin:20px auto 0;display:block;width:68%;}
}
@media screen and (max-width: 440px) {
.wrapper{width:98%;}
#nav {background:none;margin:auto auto 50px;width:99%;height:auto;}
.tinynav, .selected{display:block}
#navigation{display:none}
#sidebar-right {width:100%;float:none;margin:0 auto;display:block;}
#sidebar-left {width:100%;float:none;margin:0 auto;display:block;}
#main-content {width:91%;float:none;margin:0 auto 0 10%;display:block;}
#footer{padding:10px 0px;}
#footer nav, .flogo, .sarchbox h5 {display:none;}
.sarchbox{float:none;margin:0 auto;width:70%;}
.sarchbox input[type=text] {width:70%;}
.sarchbox input[type=submit]{width:20%;margin-right:13px;}
.social {float:none;margin:20px auto 0;display:block;width:68%;}
}